namespace dataMagus.Forms
{
	partial class GeneratorForm
	{
		/// <summary>
		/// Designer variable used to keep track of non-visual components.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		
		/// <summary>
		/// Disposes resources used by the form.
		/// </summary>
		/// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing) {
				if (components != null) {
					components.Dispose();
				}
			}
			base.Dispose(disposing);
		}
		
		/// <summary>
		/// This method is required for Windows Forms designer support.
		/// Do not change the method contents inside the source code editor. The Forms designer might
		/// not be able to load this method if it was changed manually.
		/// </summary>
		private void InitializeComponent()
		{
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(GeneratorForm));
            this.closeButton = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.generatorCombo = new System.Windows.Forms.ComboBox();
            this.generateButton = new System.Windows.Forms.Button();
            this.tabControl = new System.Windows.Forms.TabControl();
            this.sourceTab = new System.Windows.Forms.TabPage();
            this.sourceTextBox = new System.Windows.Forms.TextBox();
            this.optionsTab = new System.Windows.Forms.TabPage();
            this.tabControl.SuspendLayout();
            this.sourceTab.SuspendLayout();
            this.SuspendLayout();
            // 
            // closeButton
            // 
            resources.ApplyResources(this.closeButton, "closeButton");
            this.closeButton.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.closeButton.Name = "closeButton";
            this.closeButton.UseVisualStyleBackColor = true;
            this.closeButton.Click += new System.EventHandler(this.CloseButtonClick);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // generatorCombo
            // 
            resources.ApplyResources(this.generatorCombo, "generatorCombo");
            this.generatorCombo.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.generatorCombo.FormattingEnabled = true;
            this.generatorCombo.Name = "generatorCombo";
            this.generatorCombo.SelectedIndexChanged += new System.EventHandler(this.GeneratorComboSelectedIndexChanged);
            // 
            // generateButton
            // 
            resources.ApplyResources(this.generateButton, "generateButton");
            this.generateButton.Name = "generateButton";
            this.generateButton.UseVisualStyleBackColor = true;
            this.generateButton.Click += new System.EventHandler(this.GenerateButtonClick);
            // 
            // tabControl
            // 
            resources.ApplyResources(this.tabControl, "tabControl");
            this.tabControl.Controls.Add(this.sourceTab);
            this.tabControl.Controls.Add(this.optionsTab);
            this.tabControl.Name = "tabControl";
            this.tabControl.SelectedIndex = 0;
            // 
            // sourceTab
            // 
            this.sourceTab.Controls.Add(this.sourceTextBox);
            resources.ApplyResources(this.sourceTab, "sourceTab");
            this.sourceTab.Name = "sourceTab";
            this.sourceTab.UseVisualStyleBackColor = true;
            // 
            // sourceTextBox
            // 
            this.sourceTextBox.BackColor = System.Drawing.Color.White;
            resources.ApplyResources(this.sourceTextBox, "sourceTextBox");
            this.sourceTextBox.Name = "sourceTextBox";
            this.sourceTextBox.ReadOnly = true;
            // 
            // optionsTab
            // 
            resources.ApplyResources(this.optionsTab, "optionsTab");
            this.optionsTab.Name = "optionsTab";
            this.optionsTab.UseVisualStyleBackColor = true;
            // 
            // GeneratorForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.tabControl);
            this.Controls.Add(this.generateButton);
            this.Controls.Add(this.generatorCombo);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.closeButton);
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "GeneratorForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.Load += new System.EventHandler(this.GeneratorFormLoad);
            this.tabControl.ResumeLayout(false);
            this.sourceTab.ResumeLayout(false);
            this.sourceTab.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

		}
		private System.Windows.Forms.TabPage optionsTab;
		private System.Windows.Forms.TextBox sourceTextBox;
		private System.Windows.Forms.TabPage sourceTab;
		private System.Windows.Forms.TabControl tabControl;
		private System.Windows.Forms.ComboBox generatorCombo;
		private System.Windows.Forms.Button closeButton;
		private System.Windows.Forms.Button generateButton;
		private System.Windows.Forms.Label label1;
	}
}
